Synopsis:
   version [<server|nickname>]

Description:
   This outputs the version of the EPIC software you are using and asks
   your own server what version of the ircd software it is using.

   If you specify a server or nickname, the EPIC version will not be output.
   If you specify a server name, that server will be queried.
   If you specify a nickname, that nickname's server will be queried.

See Also:
   ctcp(1) version
